<?php

define('TOKEN','8294451329:AAG84vKch4RKGV8AuCirgtcBkkRwWGbPzg8'); // توکن ربات
define('HOST','localhost'); //  سرور دیتابیس (به صورت پیشفرض لوکال هاست)
define('USERNAME','mkhalmxc_permiumbot'); // یوزنیم دیتابیس
define('PASSWORD','Mz9379845178'); // رمزعبور دیتابیس
define('DBNAME','mkhalmxc_permiumbot'); // نام دیتابیس
define('API','c9c3cb82-789a-4afd-8dfd-4b30b48c4051'); // مرچنت کد زین پال
define('BASEURI','https://gpt.pingbaz.site/bot'); // آدرس ربات روی سایت شما
$admin = 348638594; // آی دی عددی خود را از بات @userinfobot دریافت و جایگزین کنید
$botuser = 'permiumshoprobot'; //یوزرنیم ربات بدون @

